אוטוקד 2006 על ויסטה

פורום אוטוקאד הינו המקום לשאלות ותשובות הנוגעות לתוכנת אוטוקאד - תמיכה באוטוקד, בעיות שנתקלתם בהן, טיפים וכדומה.
תנאי השימוש בפורום

אוטוקד 2006 על ויסטה

דורון ק 15.09 (23:00)
החלפתי למחשב חדש עם מערכת הפעלה ויסטה פרמיום.
אני לא מצליח לפתוח תוכניות של אוטוקד 2006 בגלל בעית תאימות ואני לא מוצא פיתרון לתאימות.
הוסף תגובה קישור ישיר

אין אפשרות לעבוד עם אוטוקאד 20...

דורית 25.10 (21:55)
אין אפשרות לעבוד עם אוטוקאד 2006 בסביבת ויסטה את חייבת
לעבור לאוטוקאד 2008 הוא מתאים ללויסטה
הוסף תגובה